<?php
namespace Helpers\Trad;

interface ITrad
{
    public function t(string $s) :string;

    public function copy(string $lang) :ITrad;

    public function getLangCode() :string;

    /**
     * Shorthand for the colon character
     */
    public function colon() :string;

    public function displayBool(mixed $bool) :string;
}
